
Sistema de Inventario - Task #522

El tipo de moneda de los items y fungibles por defecto debe ser dolares

04/12/2016 12:03 PM - Joaquín Verástegui

Status: Closed Start date: 04/12/2016

Priority: Normal Due date: 04/12/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Algunos precios ya se han ingresado anteriormente y se ha considerado el precio en dolares.

History

#1 - 04/12/2016 12:05 PM - Joaquín Verástegui

- Subject changed from El tipo de moneda por defecto debe ser dolares to El tipo de moneda de los items y fungibles por defecto debe ser dolares

#2 - 04/12/2016 02:55 PM - Fiorella Quino

- Due date set to 04/12/2016

- % Done changed from 0 to 90

- Estimated time set to 1.00 h

#3 - 04/18/2016 05:49 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#4 - 05/25/2016 01:46 PM - Fiorella Quino

- Status changed from Resolved to Closed
